{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.1/win10-x86",
    "signature": "52bc0005ba6a9fd6549911111290cd4ded37aad4"
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.1": {},
    ".NETCoreApp,Version=v2.1/win10-x86": {
      "Server/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0",
          "Microsoft.Extensions.Configuration.Json": "2.2.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "2.2.0",
          "Microsoft.NETCore.App": "2.1.7",
          "Syroot.BinaryData.Memory": "5.2.0-alpha2",
          "Syroot.Worms": "2.0.0-alpha1",
          "Syroot.Worms.Mgame": "2.0.0-alpha1",
          "System.Text.Encoding.CodePages": "4.5.1"
        },
        "runtime": {
          "Server.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0",
          "Microsoft.Extensions.FileProviders.Physical": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "2.2.0",
          "Newtonsoft.Json": "11.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "2.2.0",
          "Microsoft.Extensions.FileSystemGlobbing": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Options/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.2.0",
          "Microsoft.Extensions.Primitives": "2.2.0",
          "System.ComponentModel.Annotations": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "2.2.0",
          "Microsoft.Extensions.Configuration.Binder": "2.2.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.2.0",
          "Microsoft.Extensions.Options": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.2.0": {
        "dependencies": {
          "System.Memory": "4.5.2",
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.NETCore.App/2.1.7": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostPolicy": "2.1.7",
          "Microsoft.NETCore.Platforms": "2.1.2",
          "Microsoft.NETCore.Targets": "2.0.0",
          "NETStandard.Library": "2.0.3",
          "runtime.win-x86.Microsoft.NETCore.App": "2.1.7"
        }
      },
      "Microsoft.NETCore.DotNetAppHost/2.1.7": {
        "dependencies": {
          "runtime.win-x86.Microsoft.NETCore.DotNetAppHost": "2.1.7"
        }
      },
      "Microsoft.NETCore.DotNetHostPolicy/2.1.7": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.1.7",
          "runtime.win-x86.Microsoft.NETCore.DotNetHostPolicy": "2.1.7"
        }
      },
      "Microsoft.NETCore.DotNetHostResolver/2.1.7": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.1.7",
          "runtime.win-x86.Microsoft.NETCore.DotNetHostResolver": "2.1.7"
        }
      },
      "Microsoft.NETCore.Platforms/2.1.2": {},
      "Microsoft.NETCore.Targets/2.0.0": {},
      "Microsoft.Win32.SystemEvents/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2"
        }
      },
      "Newtonsoft.Json/11.0.2": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.2.21924"
          }
        }
      },
      "runtime.win-x86.Microsoft.NETCore.App/2.1.7": {
        "runtime": {
          "runtimes/win-x86/lib/netcoreapp2.1/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/SOS.NETCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.AppContext.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.14.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Collections.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ComponentModel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Console.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Data.Common.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.3.1",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Globalization.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.Compression.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.IO.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Linq.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Memory.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Http.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Mail.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Ping.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Requests.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Security.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ObjectModel.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Private.Uri.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Private.Xml.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Reflection.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Loader.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Runtime.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Claims.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.1.1",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.Principal.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Threading.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.ValueTuple.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/lib/netcoreapp2.1/netstandard.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "4.6.27129.4"
          }
        },
        "native": {
          "runtimes/win-x86/native/API-MS-Win-core-xstate-l2-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.12.25830.2"
          },
          "runtimes/win-x86/native/System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x86/native/clrcompression.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/clretwrc.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/clrjit.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/coreclr.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/dbgshim.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/mscordaccore.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/mscordaccore_x86_x86_4.6.27129.04.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/mscordbi.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/mscorrc.debug.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/mscorrc.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/sos.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/sos_x86_x86_4.6.27129.04.dll": {
            "fileVersion": "4.6.27129.4"
          },
          "runtimes/win-x86/native/ucrtbase.dll": {
            "fileVersion": "10.0.17134.12"
          }
        }
      },
      "runtime.win-x86.Microsoft.NETCore.DotNetAppHost/2.1.7": {
        "native": {
          "runtimes/win-x86/native/apphost.exe": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-x86.Microsoft.NETCore.DotNetHostPolicy/2.1.7": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.1.7"
        },
        "native": {
          "runtimes/win-x86/native/hostpolicy.dll": {
            "fileVersion": "2.1.27130.1"
          }
        }
      },
      "runtime.win-x86.Microsoft.NETCore.DotNetHostResolver/2.1.7": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.1.7"
        },
        "native": {
          "runtimes/win-x86/native/hostfxr.dll": {
            "fileVersion": "2.1.27130.1"
          }
        }
      },
      "Syroot.BinaryData/5.1.0": {
        "dependencies": {
          "System.Memory": "4.5.2"
        },
        "runtime": {
          "lib/netstandard2.0/Syroot.BinaryData.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "Syroot.BinaryData.Core/5.2.0-alpha1": {
        "runtime": {
          "lib/netcoreapp2.1/Syroot.BinaryData.Core.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.0.0"
          }
        }
      },
      "Syroot.BinaryData.Memory/5.2.0-alpha2": {
        "dependencies": {
          "Syroot.BinaryData.Core": "5.2.0-alpha1",
          "System.Memory": "4.5.2",
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "lib/netcoreapp2.1/Syroot.BinaryData.Memory.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.0.0"
          }
        }
      },
      "Syroot.BinaryData.Serialization/5.0.0": {
        "dependencies": {
          "Syroot.BinaryData": "5.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Syroot.BinaryData.Serialization.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "System.ComponentModel.Annotations/4.5.0": {},
      "System.Drawing.Common/4.5.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2",
          "Microsoft.Win32.SystemEvents": "4.5.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        }
      },
      "System.Memory/4.5.2": {},
      "System.Runtime.CompilerServices.Unsafe/4.5.2": {
        "runtime": {
          "lib/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.4.1",
            "fileVersion": "4.6.26919.2"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.5.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.2",
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27129.4"
          }
        }
      },
      "Syroot.Worms/2.0.0-alpha1": {
        "dependencies": {
          "Syroot.BinaryData": "5.1.0",
          "Syroot.BinaryData.Serialization": "5.0.0",
          "System.Drawing.Common": "4.5.1",
          "System.Text.Encoding.CodePages": "4.5.1"
        },
        "runtime": {
          "Syroot.Worms.dll": {}
        }
      },
      "Syroot.Worms.Mgame/2.0.0-alpha1": {
        "dependencies": {
          "Syroot.Worms": "2.0.0-alpha1"
        },
        "runtime": {
          "Syroot.Worms.Mgame.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Server/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Configuration/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Be1LEgclOQthHN7tksm79bGbXNJ0yuewEBiIzPSePwDwt2AGqLLx5iXv6BfjVZGztxKQCngz+X8IRw/kOz+CwA==",
      "path": "microsoft.extensions.configuration/2.2.0",
      "hashPath": "microsoft.extensions.configuration.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HT/cMUOHvJ29Z5VIlWp6Zd1F63k5CbpGisNk8ayP35GwKwX5IDsJL8hWMoBesz5WPK8ZfW4f47kyVAhfCD/PAw==",
      "path": "microsoft.extensions.configuration.abstractions/2.2.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MsSglnpg/8FoukGJ5CBKFxs2enCwrRd3ORx8bmhe3PHekeJeUzqhkQoOaAqyAt9wcF+myRTe1JcHLul4zj+zPA==",
      "path": "microsoft.extensions.configuration.binder/2.2.0",
      "hashPath": "microsoft.extensions.configuration.binder.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1cO9Ca+lLh7mRTbJYEXnGPqoVMt/71BM7zmcZx6VOFLEBAfpOej/isDtgqRYhDcMkLaS9vn9pXerp41fTO9y1w==",
      "path": "microsoft.extensions.configuration.fileextensions/2.2.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vqJEFHHDVTDhjTTdX8QZWF75Hw9bFLbmRcjRbXtmQLrFBvcTzuS9w1jJGWjrgR1UQ7YpuJdhcDXzhxorqkR1Ig==",
      "path": "microsoft.extensions.configuration.json/2.2.0",
      "hashPath": "microsoft.extensions.configuration.json.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YZcHF0/+XeKv12ZEo+OmrAa6rNayjye0qvEjYSDIhN99StqxnS2gZpwkcCrH/8JuXxzzcDSVpZw5Bruz8xYfXQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.2.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zt//yhxTTxUMb70b44ZdUQiV/SLa+3xbVZuz/IzKloOX8rlUoU6itkhVC3gryos9ojAuPYwc2aiqejJLdqRDZA==",
      "path": "microsoft.extensions.fileproviders.abstractions/2.2.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFYs3tCesMedXt/sUHIUlByH20qxi6DjSxOTyRvqT3YUMteqsVIGgjcF8zoVWMfvlv9/418Uk3eC3bFn8Qc+rA==",
      "path": "microsoft.extensions.fileproviders.physical/2.2.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LcDxBQvSCyvYZqAncoXJmbueO7DbHyMzu/kwGwC8oyghBXkzHG69iT4IEO63EO3R5mylbhTyydAIyQC4rt/weQ==",
      "path": "microsoft.extensions.filesystemglobbing/2.2.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-onhaA2X0DkQmyybJhbTHO+63NnO90nIPHTC9a+1QLTM1hT934DM80OvgwKubEIQuPyvSHD6X1Q01PSTJRNHo8w==",
      "path": "microsoft.extensions.options/2.2.0",
      "hashPath": "microsoft.extensions.options.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D+KBXqy9m+64xmVb5SK6rgiq79eYMeJOrQ1OdJRpkcEDiUhKuc9NfewLvRVZUfNDXC3KeZeaSkOPwi51dPf9wg==",
      "path": "microsoft.extensions.options.configurationextensions/2.2.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sv8EDHvN2852bE5G1yosKCa7sUw/x0Z/rCaI5LIWHseAXprG1h9oberAh3NRBO7w2zTZq79WPeQDMsPBVSf99w==",
      "path": "microsoft.extensions.primitives/2.2.0",
      "hashPath": "microsoft.extensions.primitives.2.2.0.nupkg.sha512"
    },
    "Microsoft.NETCore.App/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i97fA8SS6e4oHHd+Qn4CBprFgDzQ+DSh7Qe1v+6Ftl5RIfANFsyYiC8zUkvr0wzeUreNSP672ne5wpj+XNAh1A==",
      "path": "microsoft.netcore.app/2.1.7",
      "hashPath": "microsoft.netcore.app.2.1.7.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetAppHost/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-andjku2iRwR6n99u0wxnjdmOzSjp+PeoJ8UV2/b5SlA1RZnhj76V2Jnddj/CCMiD/s69BczfGXAgzGQHY22lLw==",
      "path": "microsoft.netcore.dotnetapphost/2.1.7",
      "hashPath": "microsoft.netcore.dotnetapphost.2.1.7.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostPolicy/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sjk2d0L5V0PiaoqcCeePgCrtHi72+dCDgScsguVLljKFWwF25RtMgjTh6rrDIWkmLUGNKDMzXYR/Qh6PS2w5cQ==",
      "path": "microsoft.netcore.dotnethostpolicy/2.1.7",
      "hashPath": "microsoft.netcore.dotnethostpolicy.2.1.7.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostResolver/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1sSK8XashdHwLyeUeTHX6yZtOFHcRgc0cwNyreqavNmYqE9Kzo5N09ghMJwoqE5Jd4uUVmIzfNj3uswKtRlomQ==",
      "path": "microsoft.netcore.dotnethostresolver/2.1.7",
      "hashPath": "microsoft.netcore.dotnethostresolver.2.1.7.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7J7veIH7Mu6zc4llWnM7YRgTv9+Ew+JWkkDj0K7cEe8wuFA6HRt6STtwux2g+qjpDXeYeWsK0UQ3uIgRiTYHIg==",
      "path": "microsoft.netcore.platforms/2.1.2",
      "hashPath": "microsoft.netcore.platforms.2.1.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-odP/tJj1z6GylFpNo7pMtbd/xQgTC3Ex2If63dRTL38bBNMwsBnJ+RceUIyHdRBC0oik/3NehYT+oECwBhIM3Q==",
      "path": "microsoft.netcore.targets/2.0.0",
      "hashPath": "microsoft.netcore.targets.2.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K2TAr07pgl/m/J9ed3cmAzx0SD55kYuVfBG6SPRIH/ELTh/D2qGrjOWDQJo7r+LZl1nO2Nkl0UAQBUt6S2ewqQ==",
      "path": "microsoft.win32.systemevents/4.5.0",
      "hashPath": "microsoft.win32.systemevents.4.5.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-znZGbws7E4BA9jxNZ7FuiIRI3C9hrgatVQSTKhIYZYNOud4M5VfGlTYi6RdYO5sQrebFuF/g9UEV3hOxDMXF6Q==",
      "path": "newtonsoft.json/11.0.2",
      "hashPath": "newtonsoft.json.11.0.2.nupkg.sha512"
    },
    "runtime.win-x86.Microsoft.NETCore.App/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mmaILkgpepm+K5ymZozZdzpeN8McJfWwu2ESJp2iOqXm9jnPyOnr7y5M3ftQxIoBfC13DemDKZNv/aPqs6A8rw==",
      "path": "runtime.win-x86.microsoft.netcore.app/2.1.7",
      "hashPath": "runtime.win-x86.microsoft.netcore.app.2.1.7.nupkg.sha512"
    },
    "runtime.win-x86.Microsoft.NETCore.DotNetAppHost/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-osotCE+UwNs+D+QnJATTEKNzBf6KIo6/7z9aV3MMF84w4nmjNKNf/JOQ/8hlAGnKsuwb2DbRz1x4kzy32caWbw==",
      "path": "runtime.win-x86.microsoft.netcore.dotnetapphost/2.1.7",
      "hashPath": "runtime.win-x86.microsoft.netcore.dotnetapphost.2.1.7.nupkg.sha512"
    },
    "runtime.win-x86.Microsoft.NETCore.DotNetHostPolicy/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5hHeWKnE8KyU976YK6ZXJdbo0JxXhSst8dyrsOSL5/5aIy+6fMg5MWkSL6hgfNVjkK3CzM49H4bDkcKDz7Zb+Q==",
      "path": "runtime.win-x86.microsoft.netcore.dotnethostpolicy/2.1.7",
      "hashPath": "runtime.win-x86.microsoft.netcore.dotnethostpolicy.2.1.7.nupkg.sha512"
    },
    "runtime.win-x86.Microsoft.NETCore.DotNetHostResolver/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VeFLClpoMR9OOatYYxBib48jvzDLPshsRkprPOo8PlzQhQIUjs7hoxS8LCW5gr+AayJwk5hLLmwZMq2f7laQcQ==",
      "path": "runtime.win-x86.microsoft.netcore.dotnethostresolver/2.1.7",
      "hashPath": "runtime.win-x86.microsoft.netcore.dotnethostresolver.2.1.7.nupkg.sha512"
    },
    "Syroot.BinaryData/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uskm4ERlzLx5OiAGyQPBKZdGgeTXeSgx5r8O9Liuk/mishjlkcgjGD+/V9rZ3CX4jiwN0bwNPGm+eHeSzEJk0w==",
      "path": "syroot.binarydata/5.1.0",
      "hashPath": "syroot.binarydata.5.1.0.nupkg.sha512"
    },
    "Syroot.BinaryData.Core/5.2.0-alpha1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L2+l1a8d8al8ScCZ+9tLpveuiThVL4mfhJgO9dW2pWpXIXllI1M4W46x8BvEmaXYe8OKNWO/Lphnz+/HU02cEA==",
      "path": "syroot.binarydata.core/5.2.0-alpha1",
      "hashPath": "syroot.binarydata.core.5.2.0-alpha1.nupkg.sha512"
    },
    "Syroot.BinaryData.Memory/5.2.0-alpha2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mXO1scHzFPlmfUiFzy0LFlS8bxhfhaWuNMRq1H6LC0fAQwIIjyIb9qEgUh9H0oowZDQPvQOsG7C2TrBDC+2EQQ==",
      "path": "syroot.binarydata.memory/5.2.0-alpha2",
      "hashPath": "syroot.binarydata.memory.5.2.0-alpha2.nupkg.sha512"
    },
    "Syroot.BinaryData.Serialization/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lbNSkCs1xYgJ2PToRzetHmMnRQMZG23ouQfyax8Q/t/TmIaO82gSmbU05uUUWqJ4oGLbD8cp3w+yKHdM909dAg==",
      "path": "syroot.binarydata.serialization/5.0.0",
      "hashPath": "syroot.binarydata.serialization.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IjDa643EO77A4CL9dhxfZ6zzGu+pM8Ar0NYPRMN3TvDiga4uGDzFHOj/ArpyNxxKyO5IFT2LZ0rK3kUog7g3jA==",
      "path": "system.componentmodel.annotations/4.5.0",
      "hashPath": "system.componentmodel.annotations.4.5.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m3c7Fe/CS/jZ/nLBrxCCh52dYiC33GPbGfcF4CiVukb8+p121XUTHxs6sYKbWfvDVD8JssHcM+HVFLtzl3X3Xw==",
      "path": "system.drawing.common/4.5.1",
      "hashPath": "system.drawing.common.4.5.1.nupkg.sha512"
    },
    "System.Memory/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ohf9h6em5CjPaAzupGtW/TWMzX6aVfIGPh7bq5KQmfvYJr+DqvOa0cRS9ggFKGIuvKTModCQEacGC/CwE8j7cg==",
      "path": "system.memory/4.5.2",
      "hashPath": "system.memory.4.5.2.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hMkdWxksypQlFXB7JamQegDscxEAQO4FHd/lw/zlSZU9dZgAij65xjCrXer183wvoNAzJic5zzjj2oc9/dloWg==",
      "path": "system.runtime.compilerservices.unsafe/4.5.2",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.2.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Eu3dyUUqDFkuskrrK54VLWC41EVANJNo5vzjojnGAphH+FV63NJg3zs5x0TvRaYDTZ2y+86eIOK43Hg2NXiw7w==",
      "path": "system.text.encoding.codepages/4.5.1",
      "hashPath": "system.text.encoding.codepages.4.5.1.nupkg.sha512"
    },
    "Syroot.Worms/2.0.0-alpha1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Syroot.Worms.Mgame/2.0.0-alpha1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}